
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <!-- Google Webmaster --->
        <meta name="google-site-verification" content="Y9J6iF_1nv_BQ0AkZIJPz24scbpHB_BUJrz0JO3ZSc8" />
        <meta http-equiv="Content-Type" content="text/html; UTF-8" />
        
        <link rel="shortcut icon" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/images/favicon.ico" />
        <link rel="stylesheet"  type="text/css" media="screen" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/style.css" />
        <link rel="stylesheet"  type="text/css" media="print" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/print.css" />
        <!--[if IE 8]><link rel="stylesheet"  type="text/css" media="all" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/IE8.css" /><![endif]-->
                
<!-- This site is optimized with the Yoast WordPress SEO plugin v1.4.21 - http://yoast.com/wordpress/seo/ -->
<title>Carnaval 2013 - Cidade de São Paulo</title>
<meta name="description" content="Site Oficial do Carnaval de São Paulo"/>
<meta name="keywords" content="carnaval, carnaval paulistano, carnaval de são paulo, carnaval prefeitura, liga das escolas de samba, uesp, desfiles, fantasias, vai-vai, mocidade alegre mancha verde, gaviões da fiel, rosas de ouro, império serrano, imperador do ipiranga, acadêmicos do tatuapé, nenê de vila matilde, samba enredo, sambódromo, anhembi oscar niemeyer, quadras das escolas, ensaios técnicos, musa do carnaval, rainha de bateria, abre alas, porta bandeira, mestre sala, harmonia, mestre costeiro, concentração, dispersão, arena, monumental, camarote, brahma, apuração, águia de ouro, tamborim pandeiro, samba no pé, passista, puxador, unidos de vila maria, pavilhão, corte do carnaval, rei momo, embaixada do samba, tom maior, dragões da real, x 9 paulistana, acadêmicos do tucuruvi"/>
<link rel="canonical" href="http://carnaval.spturis.com.br/" />
<link rel="next" href="http://carnaval.spturis.com.br/page/2/" />
</head>
<br><br>
<center><img src="carnaval-aguarde.gif"></center>
                    
</html>                    
